Subject: Re: [PATCH] bpf: fix trivial comment typo

From: Matthew Fernandez <[email-masked]>
Date: Thu, 5 Nov 2015 11:05:01 +1100

On 03/11/15 20:48, Daniel Borkmann wrote:
> On 11/02/2015 10:48 PM, Matthew Fernandez wrote:
>> On 03/11/15 08:31, David Miller wrote:
>>> From: Matthew Fernandez <[email-masked]>
>>> Date: Mon, 2 Nov 2015 11:59:03 +1100
>>>
>>>> bpf: fix trivial comment typo
>>>>
>>>> Signed-off-by: Matthew Fernandez <[email-masked]>
>>>
>>> This doesn't apply to any tree.
>>
>> I'm sorry, I think I must be missing something. This seems to apply cleanly to the current tip of
>> mainline (e86328c489d7) to me. Was this not in the expected format? It wasn't my intention to
>> waste your time, so I apologise for any newbie errors.
>
> You might want to check Documentation/networking/netdev-FAQ.txt ;),
> and rebase your spelling fix f.e. to the latest net-next tree.

Ah right, sorry about that. Thanks for the info, Daniel. From netdev-FAQ it sounds like this patch 
would be more appropriate for the net tree, but as the target file is identical in both right now 
I'll leave it to someone else's discretion to decide which is more suitable. Will rebase and resubmit.